#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: uri-bytestring
version: 0.2.3.3
id: uri-bytestring-0.2.3.3-1L1Gk5Vkt242z8Jqa0ZZbi
key: uri-bytestring-0.2.3.3-1L1Gk5Vkt242z8Jqa0ZZbi
license: BSD3
copyright: Soostone Inc.
maintainer: Michael Xavier <michael.xavier@soostone.com>
homepage: https://github.com/Soostone/uri-bytestring
synopsis: Haskell URI parsing as ByteStrings
description:
    uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.
category: Web
author: Doug Beardsley, Michael Xavier
exposed: True
exposed-modules:
    URI.ByteString URI.ByteString.QQ
hidden-modules: URI.ByteString.Lens URI.ByteString.Types
                URI.ByteString.Internal
abi: b03562af81ef720cd23f1b111ddeb87a
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/uri-bytestring-0.2.3.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/uri-bytestring-0.2.3.3
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/uri-bytestring-0.2.3.3
hs-libraries: HSuri-bytestring-0.2.3.3-1L1Gk5Vkt242z8Jqa0ZZbi
depends:
    attoparsec-0.13.1.0-DfCcdDKzvgP57nVHcPqiZF base-4.9.1.0
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO bytestring-0.10.8.1
    containers-0.5.7.1 template-haskell-2.11.1.0
    th-lift-instances-0.1.11-IT2AhfETPO082BwRxXIbOF
haddock-interfaces: /usr/share/doc/haskell-uri-bytestring/html/uri-bytestring.haddock
haddock-html: /usr/share/doc/haskell-uri-bytestring/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
